| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Namespaces | Macros | Functions
OgreCgPrerequisites.h File Reference
`#include "OgreException.h"`
`#include <Cg/cg.h>`

## Namespaces
| Ogre

## Macros
#define | _OgreCgPluginExport

## Functions
void | Ogre::checkForCgError (const String &ogreMethod, const String &errorTextPrefix, CGcontext context)
| Utility function, checks Cg for errors, throw exception if detected. More...

## Macro Definition Documentation

## ◆ _OgreCgPluginExport

#define _OgreCgPluginExport